﻿/* Generell */

@font-face {
    font-family: "Calibri";
    src: url("f97dc64b09d20d2583145766af466d93.eot");
    /* IE9*/
    
    src: url("f97dc64b09d20d2583145766af466d93.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */
    
    url("f97dc64b09d20d2583145766af466d93.woff2") format("woff2"),
    /* chrome、firefox */
    
    url("f97dc64b09d20d2583145766af466d93.woff") format("woff"),
    /* chrome、firefox */
    
    url("f97dc64b09d20d2583145766af466d93.ttf") format("truetype"),
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    
    url("f97dc64b09d20d2583145766af466d93.svg#Calibri W01 Regular") format("svg");
    /* iOS 4.1- */
}


html {
    
    height:100%;
}
body {
    color: #494747;
    font-size: 13px;
    height:100%;
	background:
radial-gradient(black 15%, transparent 16%) 0 0,
radial-gradient(black 15%, transparent 16%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
background-color:#282828;
background-size:16px 16px;
}
.scrollToTop {
    width: 30px;
    height: 30px;
    text-align: center;
    background: whiteSmoke;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    right: 10px;
    display: none;
    background: url('arrow_up.png') no-repeat;
    background-size: cover;
    z-index: 100;
}
.scrollToTop:hover {
    text-decoration: none;
}
.backButtonLink {
    display: none;
}
.mainDiv {
    margin: 0px auto;
    font-family: 'Calibri';
    font-size: small;
    padding: 0px;
    background-color: #ffffff;
    margin-top: 0px;
    width:1000px;
    -webkit-animation: fadeIn 0s;
}
/*AutoComplete flyout */
.completionList {
border:solid 1px #444444;
margin:0px;
padding:2px;
height: 100px;
overflow:auto;
background-color: #FFFFFF;
z-index:5000;
}

.listItem {
color: #1C1C1C;
}

.itemHighlighted {
background-color:#494747;
color:white;
}


@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.clearBoth {
    clear: both;
}
#divClearWithHr hr {
    display: none;
}
.Back a,
.Next a,
.Previous a,
.SubmitContactForm a,
.Purchase a {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #E84242, #E84242);
    background-image: -moz-linear-gradient(top, #E84242, #E84242);
    background-image: -ms-linear-gradient(top, #E84242, #E84242);
    background-image: -o-linear-gradient(top, #E84242, #E84242);
    background-image: linear-gradient(to bottom, #E84242, #E84242);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'Calibri';
    color: #ffffff;
    font-size: 13px;
    padding: 2px 5px 2px 5px;
    text-decoration: none;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
}
.Back a:hover,
.Next a:hover,
.Previous a:hover,
.SubmitContactForm a:hover,
.Purchase a:hover {
    background: #494747;
    background-image: -webkit-linear-gradient(top, #494747, #494747);
    background-image: -moz-linear-gradient(top, #494747, #494747);
    background-image: -ms-linear-gradient(top, #494747, #494747);
    background-image: -o-linear-gradient(top, #494747, #494747);
    background-image: linear-gradient(to bottom, #494747, #494747);
    text-decoration: none;
}
/*------------------------------------------*/
/* AGECHECK                  				*/
/*------------------------------------------*/
.ageCheck{width:100%;height:100%;background-image:url('bg_agecheck.png');background-repeat:repeat;z-index:10000;position:absolute;top:0px;left:0px;}
#ageCheckContent{width:500px;margin:0 auto;margin-top:20%;height:auto;font-family:SansaPro-Normal,Calibri;font-size:15px;color:#FFFFFF;text-align:center;background-color:#494747;padding:15px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
#ageCheckContentPicture{width:500px;margin:0 auto;margin-top:1%;height:auto;font-family:SansaPro-Normal,Calibri;font-size:15px;color:#FFFFFF;text-align:center;background-color:#494747;padding:15px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
#ageCheckContent > select { margin: 5px;}
#ageCheckContent .textbox { text-rendering:auto;color:initial;letter-spacing:normal;word-spacing:normal;text-transform:none;text-indent:0px;text-shadow:none;display:inline-block;text-align:start;margin:0em 0em 0em 0em;font: Arial;width: 130px;font-size: 15px;}
.btnAgeCheckLogin {background-color:#E84342;border:none;color:#FFFFFF !important;font-size:15px;width:80px;font-family:SansaPro-Normal,Calibri;padding:2px;}
.btnAgeCheckLogin:hover{cursor:pointer;}
.btnUnder18{float:right;width:100px;}
.btnOver18{float:left;width:100px;}
/*------------------------------------------*/
/* HEADER					        		*/
/*------------------------------------------*/
    .headDiv {
        height: 100px;
        background: none;
    }
    #logoHead {
        width: 200px;
        height: 100px;
        float: left;
        background: url(headersmall.png) no-repeat;
        background-size: contain;
        background-position: left center;
        margin-left: 10px;
    }
        #logoHead a {
            width:200px; 
            height:100px;
            display:block;
        }

.divAdultInfo {
    height: 30px;
    width: 160px;
    left: 0px;
    background-color: #E84242;
    position: relative;
    color: #FFFFFF;
    margin-top: 8px;
}
#span18 {
    font-size: 17px;
    font-weight: bold;
    color: #ffffff;
}
#spanAdult {
    font-weight: bold;
    font-size: 10px;
    color: #ffffff;
}
.divAdultInfo a {
    color: #E5E5E5;
    text-decoration: none;
    font-size: 10px;
}
.divAdultInfo a:hover {
    text-decoration: underline;
}
.searchboxDiv {
    width: 340px;
float: left;
margin: 35px;
height: 30px;
    font-size: small;
}

    .searchboxDiv input {
        /*background-image: url("loupe.png");
    background-position: right center;
    background-repeat: no-repeat;*/
        font-size: 18px;
        line-height: 30px;
        height: 30px;
        padding: 2px 40px 2px 2px;
        margin-left: 3px;
        width: calc(100% - 70px);
        color: #999999;
        border: 1px solid #494747;
        font-family: 'Calibri';
        float:left;
    }

#hlkSearch {
    background-color: unset !important;
    background-image: url("loupe.png");
    background-position: right;
    background-repeat: no-repeat;
    display: inline-block !important;
    height: 40px;
    width: 40px;
}
/*.searchboxDiv a {
    display: none;
}*/
.basketInfoDiv {
    display: none;
}
/*------------------------------------------*/
/* NIVOSLIDER               				*/
/*------------------------------------------*/

.nivoSlider {
    height: auto;
}
.theme-default {
    width: 100%;
    height: auto;
}
.theme-default .nivoSlider {
    position: relative;
    background: #fff url(loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    height: auto;
    width: 100%;
}
.theme-default .nivoSlider img {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}
.theme-default .nivoSlider a {
    border: 0;
    display: block;
}
.theme-default .nivo-controlNav {
    text-align: center;
    margin-top: -45px;
    z-index: 10;
    position: relative;
}
.theme-default .nivo-controlNav a {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url(bullets.png) no-repeat;
    text-indent: -9999px;
    border: 0;
    margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
    background-position: 0 -22px;
}
.theme-default .nivo-directionNav a {
    display: block;
    width: 30px;
    height: 30px;
    background: url(arrows.png) no-repeat;
    text-indent: -9999px;
    border: 0;
    opacity: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a {
    opacity: 1;
}
.theme-default a.nivo-nextNav {
    background-position: -30px 0;
    right: 15px;
}
.theme-default a.nivo-prevNav {
    left: 15px;
}
.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color: #fff;
    border-bottom: 1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color: #fff;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
    width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
    width: auto;
    height: auto;
    background: none;
    margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
    display: block;
    width: 120px;
    height: auto;
}
.nivoSlider {
    height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.nivoSlider img {
    left: 0;
    max-width: none;
    position: absolute;
    top: 0;
}
.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}
.nivoSlider a.nivo-imageLink {
    background: white none repeat scroll 0 0;
    border: 0 none;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 6;
}
.nivo-slice {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 5;
}
.nivo-box {
    display: block;
    overflow: hidden;
    position: absolute;
    z-index: 5;
}
.nivo-box img {
    display: block;
}
.nivo-caption {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    box-sizing: border-box;
    color: #fff;
    display: none;
    left: 0;
    opacity: 0.8;
    overflow: hidden;
    padding: 5px 10px;
    position: absolute;
    width: 100%;
    z-index: 8;
}
.nivo-caption p {
    margin: 0;
    padding: 5px;
}
.nivo-caption a {
    display: inline !important;
}
.nivo-html-caption {
    display: none;
}
.nivo-directionNav a {
    cursor: pointer;
    position: absolute;
    top: 45%;
    z-index: 9;
}
.nivo-prevNav {
    left: 0;
}
.nivo-nextNav {
    right: 0;
}
.nivo-controlNav {
    padding: 15px 0;
    text-align: center;
}
.nivo-controlNav a {
    cursor: pointer;
}
.nivo-controlNav a.active {
    font-weight: bold;
}
.jsorImg:hover {
    display: none;
}
/*------------------------------------------*/
/* NAVIGATION TOP / BREADCRUMB				*/
/*------------------------------------------*/

.navigationTopLeftSpacerDiv {
    display: none;
}
.navigationTopDiv {
    height: 50px;
    margin-top: 25px;
    position: relative;
    width: 380px;
    float: right;
}
.navigationTopUl {
    /*background-color:#494747;*/
}
.navigationTopUl {
    margin: 0;
    list-style-type: none;
    line-height: 1.5em;
    float: right;
    height: 50px;
    padding: 0;
    z-index: 500;
}
.navigationTopUl li {
    width: 50px;
    white-space: nowrap;
    float: left;
    height: 50px;
    font-size: 14pt;
    border-left: 2px solid #FFFFFF;
    margin-right: 50px;
}
.navigationTopUl li a:link,
.navigationTopUl li a:visited,
.navigationTopUl li a:active,
.breadCrumpUl li a:link,
.breadCrumpUl li a:visited,
.breadCrumpUl li a:active {
    font-family: 'Calibri';
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}
.navigationTopUl li a:link,
.navigationTopUl li a:visited,
.navigationTopUl li a:active {
    color: #494747;
    height: 50px;
    line-height: 50px;
    display: block;
    margin-left: 2px;
    font-weight: bold;
}
.breadCrumpUl {
    display: none;
}
.breadCrumpUl li a:link,
.breadCrumpUl li a:visited,
.breadCrumpUl li a:active {
    color: #494747;
}
.lnkStartPage {
    background-image: url('btnStartpage.png');
    background-repeat: no-repeat;
    padding-left: 30px !important;
    /* width of the image plus a little extra padding */
    
    display: block;
    /* may not need this, but I've found I do */
    
    background-position: 5px center;
    background-size: 20px 20px;
}
.lnkBasket {
    background-image: url('basket.png');
    background-repeat: no-repeat;
    padding-top: 15px;
    /* width of the image plus a little extra padding */
    
    display: block;
    /* may not need this, but I've found I do */
    
    background-position: top center;
    background-size: 30px 30px;
    height: 20px;
    width: 70px;
}

.lnkBasketFull {
    background-image: url('basket_full.png');
    background-repeat: no-repeat;
    padding-top: 15px;
    /* width of the image plus a little extra padding */
    
    display: block;
    /* may not need this, but I've found I do */
    
    background-position: top center;
    background-size: 30px 30px;
    height: 20px;
    width: 70px;
}
#lblOrderAmount{
text-align: center;
display: block;
width: 70px;
font-size: 14px;
font-weight: bold;
margin-top: -35px;
line-height: 12px;
}
#lnkLogin {
    background-image: url('login.png');
    background-repeat: no-repeat;
    padding-top: 15px;
    /* width of the image plus a little extra padding */
    
    display: block;
    /* may not need this, but I've found I do */
    
    background-position: top center;
    background-size: 30px 30px;
    height: 20px;
    width: 70px;
}
#lnkContact {
    background-image: url('contact.png');
    background-repeat: no-repeat;
    padding-top: 15px;
    /* width of the image plus a little extra padding */
    
    display: block;
    /* may not need this, but I've found I do */
    
    background-position: top center;
    background-size: 30px 30px;
    height: 20px;
    width: 70px;
}
/*------------------------------------------*/
/* MAINBODY					        		*/
/*------------------------------------------*/

.mainBodyDiv {
    background-color: white;
}
.navigationLeftDiv {
    float: left;
    width: 160px;
    color: Black;
    font-size: small;
    padding: 0px;
    margin: 0px;
    margin-top: 2px;
    margin-bottom: 20px;
}
.contentDiv {
    float: left;
    padding: 20px;
    width: 80%;
}
/*------------------------------------------*/
/* NAVIGATION LEFT /        				*/
/*------------------------------------------*/

.navigationLeftDiv a {
    color: #FFFFFF;
}
.navigationLeftDiv .naviationLeftHeadDiv {
    height: 50px;
    font-size: 16px;
    width: 160px;
    background-color: #494747;
    text-align: left;
}
.naviationLeftHeadDiv a {
    font-size: 14px;
}
.navigationLeftDiv .naviationLeftHeadDiv a {
    margin-top: 180px;
    padding-left: 10px;
    text-decoration: none;
    line-height: 50px;
}
.navigationLeftDiv table {
    background: #494747;
    width: 160px;
    font-size: 20px;
    font-family: 'Calibri';
}
.navigationLeftDiv div.ProductTree a {
    display: block;
    padding-left: 10px;
    line-height: 50px;
    font-size: 14px !important;
    white-space: pre-wrap;
}
.navigationLeftDiv div.ProductTree tr {
    height: 50px;
    text-align: center;
}
.navigationLeftDiv div.ProductTree td {
    border-bottom: 1px solid #ffffff;
}
.navigationLeftDiv div.ProductTree td div {
    display: none;
}
.navigationLeftDiv div.ProductTree div a {
    padding-left: 45px;
    text-align: left;
}
.navigationLeftDiv div.ProductTree a.ProductTree-Selected {
    background-image: url('white_arrow_down.png') !important;
}
.navigationLeftDiv div.ProductTree a.ProductTree-Hover {
    text-decoration: underline;
}
.navigationLeftDiv div.ProductTree a.ProductTree-Level0 {
    padding-left: 30px;
    text-align: left;
    background-image: url('white_arrow_left.png');
    background-position: 10px center;
    background-repeat: no-repeat;
}
.navigationLeftDiv .ProductTree-Level1 a.ProductTree-Selected,
.navigationLeftDiv .ProductTree-Level2 a.ProductTree-Selected,
.navigationLeftDiv .ProductTree-Level3 a.ProductTree-Selected,
.navigationLeftDiv .ProductTree-Level4 a.ProductTree-Selected {
    color: #494747;
}
.ProductTree {
    margin-top: 1px;
}
.navigationLeftDiv div.ProductTree div div a {
    padding-left: 60px;
    background-position: 45px center;
}
/*------------------------------------------*/
/* FOOTER         							*/
/*------------------------------------------*/

.footer {
    position: relative;
    width: 100%;
    height: auto;
    background-color: #494747;
    float: left;
}
.divFooterContent {
    background-color: #9D9D9D;
    width: 100%;
    margin-bottom: 20px;
    margin-top: -15px;
    padding-top: 10px;
}
.divFooterContent #paymentTypes,
#footerInfos {
    width: 100%;
    margin: 0 auto;
    margin-top: 15px;
    padding: 0;
}
#tblFooterInfos {
    margin: 20px;
    color: white;
    font-weight: bold;
}
#tblFooterInfos .imgSmall,
#tblFooterInfos .imgBig {
    height: 50px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float: left;
    margin-right: 2px;
    margin-top: 2px;
}
.divFooterContent #paymentTypes li,
#footerInfos li {
    list-style-type: none;
    width: 33%;
    text-align: center;
    float: left;
    margin-bottom: 10px;
}
#paymentTypes .imgSmall {
    height: 85px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
#FooterNavTitle {
    margin: 20px;
}
#FooterNavTitle:before {
    content: "Rechtliches / Service";
    color: white;
    font-weight: bold;
    text-decoration: underline;
}
#footerInfos li {
    width: 50%;
    color: #FFFFFF;
    margin-top: 15px;
    margin-bottom: 15px;
}
.mynavfooter {
    margin-left: 20px;
}
.mynavfooter ul {
    width: 300px !important;
}
.mynavfooter li {
    width: 150px;
    list-style-type: none;
    line-height: 25px;
}
.mynavfooter li a {
    font-size: 1em;
    color: #FFFFFF;
    text-decoration: none;
}
/*------------------------------------------*/
/* JSSOR SLIDER 							*/
/*------------------------------------------*/

#jssor_wrapper {
    margin-top: 10px !important;
    margin-bottom: 20px;
}
.jssorb01 {
    display: none;
}
/*------------------------------------------*/
/* ARTICLELIST / SEARCH						*/
/*------------------------------------------*/

.ArticleListDiv {
    text-align: center;
}
#noHit {
    text-align: center;
    font-size: 18px;
    padding: 15px;
}
    .categoriesDiv {
        display: none;
    }
.articlesDiv {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 15px;
    float: left;
    display: block;
    padding-bottom: 20px;
        width: 238px;
    height: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ededed;
    padding-bottom: 10px;
}
.articlesDiv img {
    width: 50%;
    height: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.articlesDiv .articlesDivName {
    margin-top: 5px;
    font-size: 14px;
    font-weight: normal;
    height: 90px;
}
.divContentInfoText {
    font-size: 11px;
    font-weight: normal;
}
.articlesDivName {
    font-weight: bold !important;
}
.categoriesDiv a,
.articlesDiv a {
    text-decoration: none;
    color: #494747;
    font-size: 32px;
    font-family: 'Calibri';
}
.ArticleListDiv .articlesDiv a {
    font-size: 16px;
}
.ArticleListDiv .articlesDivPrice {
    font-weight: bold;
    line-height: 18px;
}
.categoriesDivPic {
    display: none;
}
.articlesDivPic {
    text-align: center;
    padding-top: 10px;
    vertical-align: middle;
}
.articlesDivPrice {
    text-align: center;
    color: #E84242;
    font-size: 18px;
}
.articlesDivBasicPrice {
    text-align: center;
    font-size: 12px;
    height: 16px;
}
.articlesDivAdditionalText {
    text-align: center;
    font-size: 10px;
}
.articlesDivBasket {
    height: 40px;
}
.lnkAddTobasket {
    display: block;
    height: 40px;
    width: 40px;
    background: url("addToBasket.png");
    margin-right: 10px;
    border: 0;
    cursor: pointer;
    z-index: 1000;
    background-size: 40px;
    position: relative;
    float: right;
}
/*------------------------------------------*/
/* ARTICLEDETAILS  							*/
/*------------------------------------------*/

#ArticleDetails .detailsTable {
    margin: 20px;
}
.detailsTable tr {
    vertical-align: top;
}
.detailsTable .PriceAmount {
    font-size: 18px !important;
    font-weight: bold;
}
#tblPriceDetails {
    width: 100%;
    text-align: right;
}
#tblPriceDetails .AddToBasket {
    float: right;
}
#tblPriceDetails .AddToBasket a {
    margin-top: 10px;
    color: #494747;
    display: block;
    height: 24px;
    line-height: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'Calibri';
    color: #ffffff;
    font-size: 15px;
    padding: 2px 5px 2px 5px;
    text-decoration: none;
    text-decoration: none;
    background-color: #E84242;
    background-image: url("basket_black.png");
    background-repeat: no-repeat;
    background-position: 5px;
    background-size: 24px;
    padding-left: 45px;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
}
#tblPriceDetails .AddToBasket a:hover {
    background-color: #494747;
}
#tblPriceDetails .AddToBasketSoldout {
    float: left;
    display: inline-block;
    margin: 5px 15px;
    position: relative;
    font-weight: bold;
    color: red;
}
.jssorb01 {
    display: none;
}
/*------------------------------------------*/
/* BASKET                   				*/
/*------------------------------------------*/

.contentDiv #basket {
    padding: 15px;
}
.basketArticles {
    font-size: 16px;
    line-height: 25px;
    width: 100%;
}
.basketArticles tr {
    vertical-align: top;
}
.basketArticles .trSpacer td {
    height: 10px;
}
.basketArticles .picture {
    max-height: 80px;
    max-width: 80px;
    border: 1px solid gray;
    padding: 5px;
}
.spanArticleName,
.spanArticlePriceSingle,
.spanArticlePriceAll {
    font-weight: bold;
}
.lbtnDelete,
.lbtnGotoArticle {
    text-decoration: none;
    color: #494747;
}
.lbtnDelete:hover,
.lbtnGotoArticle:hover {
    text-decoration: underline;
}
.lbtnDecreaseAmount {
    display: inline-block;
    height: 12px;
    width: 10px;
    background: url("arrow_left.png");
}
.lbtnIncreaseAmount {
    display: inline-block;
    height: 12px;
    width: 10px;
    background: url("arrow_right.png");
}
.trNext .Back {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    width: auto;
    padding: 5px;
}
.Back,
.Next,
.Previous {
    height: 25px;
    margin-top: 15px;
}
.Back,
.Previous {
    float: left;
}
.Next {
    float: right;
}
/*------------------------------------------*/
/* CONTACT                   				*/
/*------------------------------------------*/

.contentDiv #Contact,
.contentDiv .ContactSuccess {
    margin: 20px;
}
#tblContactForm {
    width: 100%;
}
#tblContactForm tr {
    vertical-align: top;
}
#tblContactForm td:first-child {
    width: 180px;
}
#tblContactForm input,
#tblContactForm textarea {
    width: 100%;
}
#tblContactForm textarea {
    height: 100px;
}
#tblContactForm .ckbContact input{
	width:20px;
}
.SubmitContactForm {
    margin-top: 15px;
}
.contentDiv #Contact input,
.contentDiv .ContactSuccess input,
.contentDiv #Contact textarea,
.contentDiv .ContactSuccess textarea {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 3px;
    border: 1px solid #494747;
    padding: 2px;
}
.contentDiv #Contact input:focus,
.contentDiv .ContactSuccess input:focus,
.contentDiv #Contact textarea:focus,
.contentDiv .ContactSuccess textarea:focus {
    background-color: #EFEFEF;
}
/*------------------------------------------*/
/* CHECKOUTLOGIN / PASSWORDFORGET			*/
/*------------------------------------------*/

#CheckoutLogin,
.PasswordForget {
    margin: 20px;
}
#CheckoutLogin .Headline {
    font-weight: bold;
}
#tblCheckoutlogin .links a,
.PasswordForget .button {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #E84242, #E84242);
    background-image: -moz-linear-gradient(top, #E84242, #E84242);
    background-image: -ms-linear-gradient(top, #E84242, #E84242);
    background-image: -o-linear-gradient(top, #E84242, #E84242);
    background-image: linear-gradient(to bottom, #E84242, #E84242);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'Calibri';
    color: #ffffff;
    font-size: 15px;
    padding: 2px 5px 2px 5px;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 5px;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
}
#tblCheckoutlogin .links a:hover,
.PasswordForget .button:hover {
    background: #494747;
    background-image: -webkit-linear-gradient(top, #494747, #494747);
    background-image: -moz-linear-gradient(top, #494747, #494747);
    background-image: -ms-linear-gradient(top, #494747, #494747);
    background-image: -o-linear-gradient(top, #494747, #494747);
    background-image: linear-gradient(to bottom, #494747, #494747);
    text-decoration: none;
}
#divLogin {
    margin: 20px;
}
.PasswordForget input,
.PasswordForget textarea,
#CheckoutLogin input,
#CheckoutLogin textarea,
#divLogin input,
#divLogin textarea {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 3px;
    border: 1px solid #494747;
    padding: 2px;
}
.PasswordForget input:focus,
.PasswordForget textarea:focus,
#CheckoutLogin input:focus,
#CheckoutLogin textarea:focus,
#divLogin input:focus,
#divLogin textarea:focus {
    background-color: #EFEFEF;
}
/*------------------------------------------*/
/* CLIENTINFO                 				*/
/*------------------------------------------*/

#clientInfo {
    margin: 20px;
}
#clientInfo #Headline {
    font-weight: bold;
}
#clientInfo a {
    text-decoration: none;
    color: #E84242;
    font-weight: bold;
}
#clientInfo a:hover {
    text-decoration: underline;
}
#clientInfo input,
#clientInfo textarea {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 3px;
    border: 1px solid #494747;
    padding: 2px;
}
#clientInfo input:focus,
#clientInfo textarea:focus {
    background-color: #EFEFEF;
}
/*------------------------------------------*/
/* CHECKOUT ADDRESS / PAYMENT  				*/
/*------------------------------------------*/

.contentDiv #CheckoutAddressPayment {
    padding: 15px;
}
#tblPaymentTypes {
    margin: 0 auto;
    text-align: center;
}
#CheckoutAddressPayment input,
#CheckoutAddressPayment textarea,
#CheckoutAddressPayment select {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 3px;
    border: 1px solid #494747;
    padding: 2px;
}
#CheckoutAddressPayment input:focus,
#CheckoutAddressPayment textarea:focus {
    background-color: #EFEFEF;
}
.tbl_additional_userinfos tr {
    vertical-align: top;
    line-height: 25px;
}
/*------------------------------------------*/
/* AGB                        				*/
/*------------------------------------------*/

#divAGB {
    padding: 15px;
}
#tdAGB {
    padding-bottom: 20px;
}
#divAGB input {
    margin-right: 10px;
}
#divAGB * {
    word-break: break-all;
    font-size: 11px !important;
}
.morelink {
    text-decoration: none;
    font-weight: bold;
    color: #494747;
}
/*------------------------------------------*/
/* CHECKOUTSUMMARY             				*/
/*------------------------------------------*/

#CheckoutSummary {
    padding: 15px;
}
#CheckoutSummary .header {
    font-weight: bold;
}
#CheckoutSummary .link {
    font-weight: bold;
    color: #494747;
}
.Purchase {
    float: right;
}
#CheckoutSummary .Previous,
#CheckoutSummary .Purchase {
    margin-top: 15px;
}
#CheckoutSummary #basket {
    padding: 0;
}
#tblCheckoutSummary {
    font-size: 13px;
    border-spacing: 0px;
    width: 100%;
}
#tblCheckoutSummary th {
    padding: 0;
}
#tblCheckoutSummary th {
    border-bottom: 2px solid #E84242;
}
#tblCheckoutSummary td {
    vertical-align: top;
}
.TableTrPositions a {
    color: #494747;
}
.spanIdent,
.spanName {
    font-weight: bold;
}
.divPriceAll {
    text-align: right;
    font-weight: bold;
    font-size: 15px;
}
.imgArticle {
    margin-right: 5px;
    width: 60px;
}
#tblTotalAmountTax,
#tblTotalAmountTaxWithShipping,
#tblTax,
#tblTotalAmount {
    width: 100%;
    border-spacing: 0;
}
.tdPrice {
    width: 70px;
    text-align: right;
}
.TableTrPositions td {
    border-top: 1px solid #C2C2C2;
    padding-bottom: 5px;
    padding-top: 5px;
}
#tblTotalAmountTax td {
    border-top: 2px solid #E84242;
    padding-top: 5px;
}
#tblTotalAmount td {
    font-weight: bold;
    border-bottom: 2px solid #E84242;
}
/*------------------------------------------*/
/* ORDERSUCCESS             				*/
/*------------------------------------------*/

.OrderSuccess {
    padding: 15px;
}




    .navigationTopMenu li:hover > a,
    .breadCrumpUl li:hover > a {
        color: #494747;
        background: #ffcc01;
    }
    .categoriesDivName,
    .articlesDivName {
        text-align: center;
        padding-top: 20px;
    }
    .navigationLeftDiv .ProductTree div table {
        background-color: #C0C0C0 !important;
    }
    .navigationLeftDiv .ProductTree div table a {
        background-image: url('white_arrow_left.png');
        background-position: 25px center;
        background-repeat: no-repeat;
    }
    .categoryArticleListDivBack {
        display: none;
    }



.articlesDivSlide {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 15px;
    float: left;
    display: block; 
    padding-bottom:20px;   
}
.articlesDivSlide {
    width: 240px;
    height: auto;
    border:1px #E1E1E1 solid ;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding-bottom:10px;
}
.articlesDivSlide img{
    width:50%;
    height:auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.articlesDivSlide .articlesDivName
{
    margin-top:5px;
    font-size:14px;
    font-weight:normal;
    height:90px;
}




.articlesDivSlide a{
	text-decoration: none;
	color: #000000;
	font-size:32px;
    font-family:Verdana;
}
.ArticleListDiv .articlesDivSlide a{
    font-size:16px;
}
